Loading...
Searching...
No Matches
msgpack_object_kv Struct Reference
MessagePack C » Dynamically typed object

`#include <object.h>`

Collaboration diagram for msgpack_object_kv:
[legend]

## Public Attributes

msgpack_object | key
msgpack_object | val

## Member Data Documentation

## key

msgpack_object msgpack_object_kv::key

## val

msgpack_object msgpack_object_kv::val

The documentation for this struct was generated from the following file:

- msgpack/object.h